classdef (ConstructOnLoad) BinaryFileReader < vision.BinaryFileReader
%BinaryFileReader video.BinaryFileReader will be removed in a future release. 
%
%   See also vision.BinaryFileReader.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:24 $

  methods
    function obj = BinaryFileReader(varargin)
      obj@vision.BinaryFileReader(varargin{:});
      % video.throwObsoletePackageWarning('BinaryFileReader');
    end
  end
end
